Can't run git in PhpStorm 3

When I use PhpStorm I get the following error:

Unable to run git: /usr/bin/git (Unsupported format of git --version output: git version 1.7.7.5 (Apple Git-26)

I have version 1.7.9.4 of git istalled, and 'wheris git' returns the above path. As a result I'm unable to use git from PhpStorm.

Please sign in to leave a comment.